
SSiO - Feature #340

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Make "klassa"-investigations

02/20/2020 12:16 PM - Leif Häggmark

Status: Closed Start date: 02/12/2020

Priority: Normal Due date: 03/12/2020

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/03/2020 09:23 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/03/2020 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#3 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#4 - 04/22/2020 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#5 - 05/18/2020 01:24 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#6 - 06/01/2020 08:12 AM - Leif Häggmark

- Status changed from In Progress to Closed
